namespace GcDevicePc.Controls
{
    partial class HMIStatus
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.sfstatus = new System.Windows.Forms.TextBox();
            this.pctimes = new System.Windows.Forms.Label();
            this.pctimer = new System.Windows.Forms.Timer(this.components);
            this.SuspendLayout();
            // 
            // sfstatus
            // 
            this.sfstatus.Location = new System.Drawing.Point(0, 5);
            this.sfstatus.Name = "sfstatus";
            this.sfstatus.Size = new System.Drawing.Size(100, 21);
            this.sfstatus.TabIndex = 0;
            // 
            // pctimes
            // 
            this.pctimes.AutoSize = true;
            this.pctimes.Location = new System.Drawing.Point(3, 39);
            this.pctimes.Name = "pctimes";
            this.pctimes.Size = new System.Drawing.Size(95, 12);
            this.pctimes.TabIndex = 3;
            this.pctimes.Text = "1d:2h:20min:20s";
            // 
            // pctimer
            // 
            this.pctimer.Enabled = true;
            this.pctimer.Interval = 1000;
            this.pctimer.Tick += new System.EventHandler(this.pctimer_Tick);
            // 
            // HMIStatus
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pctimes);
            this.Controls.Add(this.sfstatus);
            this.Name = "HMIStatus";
            this.Size = new System.Drawing.Size(100, 62);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox sfstatus;
        private System.Windows.Forms.Label pctimes;
        private System.Windows.Forms.Timer pctimer;
    }
}
